Get Event Schema Version
Get detailed information about a specific webhook event schema by its name and version.
Authentication
AuthorizationBearer
Bearer authentication of the form Bearer <token>, where token is your auth token.
Path parameters
event_name
version
Response
Successful Response
event_name
The name of the event
version
The version of the schema
openapi_schema
The complete OpenAPI 3.0 document containing the event schema as a JSON string
created_at
The date and time the schema was created
changelog
The changes made to this version of the schema, when compared to the previous version
Errors
400
Bad Request Error
401
Unauthorized Error
403
Forbidden Error
404
Not Found Error
405
Method Not Allowed Error
409
Conflict Error
422
Unprocessable Entity Error
429
Too Many Requests Error
500
Internal Server Error